#!/usr/bin/env kjscmd

var text = prompt("Enter some text.", "Some text");
var cnf = confirm("Did you really mean to enter " + text );
if ( cnf == 3) {
	alert("Good job entering " + text );
} else
	alert("Maby you need to try harder next time.");
